package com.chinacreator.video.bean;

import java.io.Serializable;

public class CpSpBean implements Serializable{

	private String cpid;
	private String spid;
	private String pwd;
	private String vacproductid;
	private String spcode;
	private String type;
	private String mutex;
	private String mobtype;
	private String mutextype;
	
	public String getMutextype() {
		return mutextype;
	}

	public void setMutextype(String mutextype) {
		this.mutextype = mutextype;
	}

	public String getMobtype() {
		return mobtype;
	}

	public void setMobtype(String mobtype) {
		this.mobtype = mobtype;
	}

	public String getCpid() {
		return cpid;
	}

	public void setCpid(String cpid) {
		this.cpid = cpid;
	}

	public String getSpid() {
		return spid;
	}

	public void setSpid(String spid) {
		this.spid = spid;
	}

	public String getPwd() {
		return pwd;
	}

	public void setPwd(String pwd) {
		this.pwd = pwd;
	}

	public String getVacproductid() {
		return vacproductid;
	}

	public void setVacproductid(String vacproductid) {
		this.vacproductid = vacproductid;
	}

	public String getSpcode() {
		return spcode;
	}

	public void setSpcode(String spcode) {
		this.spcode = spcode;
	}

	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}

	public String getMutex() {
		return mutex;
	}

	public void setMutex(String mutex) {
		this.mutex = mutex;
	}

}
